import { FormGroup } from '@angular/forms';
/**
 * IMarkedItemFormGroup interface is used to define the structure of the marked item form group in the data items list.
 */
export interface IMarkedItemFormGroup {
    /**
     * id of the marked item form group
     */
    id: string;
    /**
     * identify if the marked item form group is checked
     */
    checked: FormGroup;
}
