import { IAttributeItem } from './attribute-item.interface';
import { ISortAttributesInput } from './sort-attributes-input.interface';
/**
 * Interface for selected sort attribute.
 */
export interface ISelectedSortAttribute {
    /**
     * The attribute selected for the sort.
     */
    attribute: IAttributeItem;
    /**
     * The possible sort selection for the attribute.
     */
    sortAttribute?: ISortAttributesInput;
    /**
     * The options for the selection of the select in the attribute.
     */
    attributeSelectOptions: IAttributeItem[];
}
