import { OnDestroy, OnInit } from '@angular/core';
import { IPresetConfirmationButtonConfig, IPresetConfirmationConfig } from '../../shared/interfaces/preset-confirmation.interface';
import * as i0 from "@angular/core";
export declare class PresetConfirmationComponent implements OnInit, OnDestroy {
    private overlayRef;
    private overlayConfig;
    private inboxState;
    private presetsService;
    protected disabledConfirmation: {
        overWriteDisabled: boolean;
        newDisabled: boolean;
    };
    /** @internal */
    dialogConfig: import("@angular/core").WritableSignal<IPresetConfirmationConfig>;
    /** @internal */
    protected close(): void;
    /** @internal */
    protected handle(buttonConfig: IPresetConfirmationButtonConfig): void;
    /**
     * Handles the name selection change. checks if the confirmation button should be disabled.
     * @param chosenName The name that was chosen.
     * @param source The source of the change.
     */
    onNameSelectionChange(chosenName: string, source: string): void;
    /** @internal */
    ngOnDestroy(): void;
    /** @internal */
    ngOnInit(): void;
    /** @internal */
    onEnter(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<PresetConfirmationComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<PresetConfirmationComponent, "talenra-preset-confirmation", never, {}, {}, never, never, true, never>;
}
