/**
 * ISelectedFilterValue for selected filter value.
 */
export interface ISelectedFilterValue {
    /**
     * The type of filter that is used.
     */
    filterMode: string;
    /**
     * The label (identifier) of the filter that is used.
     */
    identifier: string;
    /**
     * The value of the filter that is used.
     */
    value: string | string[];
}
